<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.3854166666666667" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/drawable/ic_launcher_background.xml" value="0.3854166666666667" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/drawable/splash_background.xml" value="0.1" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/font/fuentes.xml" value="0.23384615384615384" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/layout-land/activity_game_screen.xml" value="0.25" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/layout-land/activity_main.xml" value="0.25" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/layout-land/activity_rusultscreen.xml" value="0.4921875" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/layout-land/level_difficulty.xml" value="0.31261022927689597" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/layout/activity_game_hard_screen.xml" value="0.20729166666666668" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/layout/activity_game_screen.xml" value="0.3692708333333333" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/layout/activity_launch_screen.xml" value="0.3692708333333333" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/layout/activity_main.xml" value="0.33" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/layout/activity_resultscreen.xml" value="0.10648148148148148" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/layout/activity_rusultscreen.xml" value="0.3692708333333333" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/layout/level_difficulty.xml" value="0.33" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.3854166666666667" />
        <entry key="../../../../../../../../../dades/dades/Missael_Ponce/M07/Android/AndroidStudioProjects/MineMind/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.3854166666666667" />
        <entry key="..\:/Proyectos/M07 Desarrollo de interficies/MineMind/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.27870370370370373" />
        <entry key="..\:/Proyectos/M07 Desarrollo de interficies/MineMind/app/src/main/res/drawable/ic_launcher_background.xml" value="0.403125" />
        <entry key="..\:/Proyectos/M07 Desarrollo de interficies/MineMind/app/src/main/res/font-v26/fuentes.xml" value="0.3712962962962963" />
        <entry key="..\:/Proyectos/M07 Desarrollo de interficies/MineMind/app/src/main/res/font/fuentes.xml" value="0.3712962962962963" />
        <entry key="..\:/Proyectos/M07 Desarrollo de interficies/MineMind/app/src/main/res/layout-land/activity_game_screen.xml" value="0.1" />
        <entry key="..\:/Proyectos/M07 Desarrollo de interficies/MineMind/app/src/main/res/layout-land/activity_main.xml" value="0.21145833333333333" />
        <entry key="..\:/Proyectos/M07 Desarrollo de interficies/MineMind/app/src/main/res/layout/activity_game_screen.xml" value="0.1" />
        <entry key="..\:/Proyectos/M07 Desarrollo de interficies/MineMind/app/src/main/res/layout/activity_launch_screen.xml" value="0.3037037037037037" />
        <entry key="..\:/Proyectos/M07 Desarrollo de interficies/MineMind/app/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="..\:/Proyectos/M07 Desarrollo de interficies/MineMind/app/src/main/res/layout/activity_rusultscreen.xml" value="0.37592592592592594" />
        <entry key="..\:/Proyectos/M07 Desarrollo de interficies/MineMind/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.403125" />
        <entry key="..\:/Proyectos/M07 Desarrollo de interficies/MineMind/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.2890625" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>